### File

`packages/components/eui-table/models/multi-sort.model.ts`

### Index

###### Properties
name order position

### Constructor

`constructor(name: string, order: string, position: number)`
Parameters :
Name | Type | Optional
name | `string` | No
order | `string` | No
position | `number` | No

### Properties

name
Type : `string`

order
Type : `"asc" | "desc" | null`
Default value : `'desc'`

position
Type : `number`

# results matching ""

# No results matching ""